Адаптивный OpenCart шаблон для парикмахерской

OpenCart
(1)

Продаж: 19

ID: 63986

Обновления: 15 июн. 2017 г.

Или
Подписка $229/год $179/год
Неограниченный доступ к 80 000+ цифровых продуктов Загрузите эту тему бесплатно в MonsterONE
Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 1Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 2Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 3Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 4Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 5Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 6Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 7Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 8Адаптивный OpenCart шаблон для парикмахерской - Изображения фич 9

1 Отзывов к этому продукту

care to our needs! The template answers all our needs, it revamps our e-commerce web site to a fully-responsive site. The design is so diligent and creative, it give a face-lift to our company web site and also enhanced our brand image, at a very affordable price. Many thanks to their technical support team for your efficient and helpful response. Will definitely recommend your company’s capabilities and quality work to others. Template Monster is really great!

0 Комментариев к этому продукту

RockThemes

Рейтинг: 89/100 С: 2018 Продуктов: 4 839 Продаж: 1 445 412

91

Оценки пользователя

Средний рейтинг продукции автора по мнению пользователей

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

2.3

OpenCart Engine:

2.3

Требования к программному обеспечению и хостингу:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP (at least 5.2)
Adobe Photoshop CS+ Adobe Photoshop CS+
Apache сервер Apache сервер
MySQL 4.1.14 или другие версии MySQL 4.1.14 или другие версии
Sublime Text2 или другие версии, Notepad++ или любой php-редактор
Для распаковки ZIP-архива шаблона: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP v.5 или версии выше